# Metodología del estudio

En 2008, Kenneth Crews presentó por vez primera en el Comité Permanente de Derecho de Autor y Derechos Conexos 17 (SCCR 17) de la Organización Mundial de Propiedad Intelectual (OMPI), el [*Estudio sobre las limitaciones y excepciones al derecho de autor en beneficio de bibliotecas y archivos*](http://www.wipo.int/meetings/es/doc_details.jsp?doc_id=109192). Este documento abarcaba un examen general de la naturaleza y diversidad de las disposiciones legales en la legislación de derecho de autor de 184 países miembros de la OMPI en ese entonces, recopilado por primera vez las excepciones en beneficio de bibliotecas de casi todos los países miembros y ofreciendo un estudio analítico de la normativa. Este estudio se ha actualizado desde entonces en dos ocasiones, llegando a la presentación de su última actualización en Noviembre de 2017, en el SCCR 35, con un examen y análisis de los 191 países de la OMPI.

[*Este es el gráfico que el profesor Crews presentó en el SCCR35*](https://twitter.com/hiperterminal/status/930759224757575681/photo/1), foto vía Twitter por @RamirezOrdonezrojopaisessin2017

![*Imagen alusiva a la presentación en la OMPI del Estudio por el profesor Crews*](http://wiki2.nomono.co/lib/exe/fetch.php?media=bibliotecariosalsenado:crewsendetalle:doq4k2jwkaakyh0.jpg)

Desde el enfoque Crews, de los 191 países, 161 de ellos tienen al menos una disposición  que se aplica explícitamente a bibliotecas o archivos. Una lectura profunda al estudio ha permitido identificar que muchos países cuentan con algunas limitaciones y excepciones para bibliotecas, pero son insuficientes para cubrir las actividades misionales de bibliotecas y archivos. En este marco, hemos realizado un análisis comparativo del estudio Crews a partir de la Encuesta EIFL, una lista de verificación de excepciones para bibliotecas elaborada por Electronic Information for Libraries ([*Core Library Exceptions Checklist. Does Your Copyright Law Support Library Activities And Services?*](http://www.eifl.net/resources/core-library-exceptions-checklist-does-your-copyright-law-support-library-activities-and) que establece las disposiciones que toda ley de propiedad intelectual debería tener para apoyar el trabajo de las bibliotecas.

1. Este estudio refleja lo que el informe del profesor Crews documentó en su informe para la OMPI. Ésta es  otra forma de leer dicho informe y sus actualizaciones.
2. Ecuador actualizó su legislación en diciembre de 2016 y si bien incluye muchos de los temas aquí revisados, el informe Crews no lo incluye. Nos mantuvimos fieles en reflejar los datos del informe. Similar ocurre con Chile, donde su legislación también incluye algunas excepciones.
3. Los países que solo incluyen en sus regulaciones legislativas a bibliotecas públicas, son desestimadas del estudio, por no contemplar a todos los tipos de bibliotecas (populares, especializadas, académicas, patrimoniales, etc.) y archivos respectivamente.
4. Todos los casos en los que se pudiera deducir una respuesta de forma subjetiva, y no fueran claramente enunciadas las excepciones, son contempladas como ausencia de legislación en dicho tema.
5. Cuando solo se puede copiar parte de un trabajo, y no en su totalidad, se entiende como ausencia de legislación en dicho tema.
6. Sobre uso justo, Guyana lo menciona para las personas que pueden hacer uso del material, pero no especifica que lo haga para las bibliotecas. Equivale a ausencia de legislación en dicho tema.
7. Nicaragua y Panamá cuentan con excepciones en cuanto a medidas de protección tecnológica, sobre el acceso a textos completos, pero solo con la finalidad de adquirir las obras. Se toma como ausencia de legislación en el análisis de excepciones, entendiendo que no es en sí misma una excepción que responda a las necesidades de las bibliotecas, ya que se requiere además acceso y uso.
8. Venezuela solo permite copia fotomecánica. Se toma como ausencia de legislación a fines de préstamo para investigación o uso personal.
9. Colombia permite preservación pero en una única copia, lo que deja por fuera formatos digitales que en principio se realizan en múltiples copias o backups. Se interpretó como ausencia de legislación en dicho tema.

## Alcance

Hemos acotado el universo de estudio a los países que componen América Latina, con el objetivo de determinar el contexto real de flexibilidades al derecho de autor en nuestra región.

Entendemos por "flexibilidades" al conjunto de excepciones y/o limitaciones al derecho de autor, que refieren al margen de adaptabilidad a las diversas circunstancias y/o normas legislativas nacionales para responder a las necesidades de distintos sectores alcanzados por las mismas.

## Encuesta EIFL

Para comprender la visualización de datos y la necesidad de flexibilidades de cada país, resulta necesario entender también la _Encuesta EIFL_. Se trata de una lista de verificación organizada en preguntas que establecen las disposiciones que toda ley de derechos de autor debería tener para respaldar las actividades y servicios de la biblioteca en el siglo XXI. Hemos _mapeado_ estas preguntas para identificar el estado de los países de nuestra región de acuerdo a estas preguntas.

A continuación compartimos la traducción de las preguntas que componen la encuesta.

### Desarrollo de colecciones

* ¿Puede una biblioteca comprar libros y otros materiales producidos legalmente de otro país para incluirlos en su colección?
* ¿Puede una biblioteca prestar un libro / CD / DVD físico a un usuario de la biblioteca, o a otra biblioteca (conocido como préstamo interbibliotecario)?
* ¿Puede una biblioteca por ley prestar un libro electrónico a un usuario de la biblioteca?

### Apoyo a la educación y la investigación

* ¿Puede una biblioteca proporcionar una copia de un trabajo, como un artículo de una revista o un capítulo de un libro, ya sea en papel o electrónicamente, a una persona para investigación o uso privado, o a otra biblioteca (conocida como suministro de documentos entre bibliotecas)?
* ¿Puede una biblioteca enviar y recibir tales copias a través de las fronteras?
* ¿Puede una biblioteca crear bases de datos de materiales de colección, incluidos los recursos electrónicos administrados por la biblioteca, para facilitar la minería de datos y datos por parte de los investigadores?
* ¿Puede una biblioteca proporcionar copias de los materiales de la colección para usar en entornos de aprendizaje virtual para facilitar el aprendizaje a distancia?
* ¿Puede una biblioteca digitalizar obras huérfanas en su colección y ponerlas a disposición en línea?

### Conservación y sustitución

* ¿Puede una biblioteca hacer copias de las obras en su colección en cualquier formato para fines de conservación o respaldo, y brindar acceso a estas copias?
* ¿Puede una biblioteca obtener de otra biblioteca las partes faltantes de cualquier obra en su colección?
* ¿Puede un archivo web de biblioteca, es decir, preservar sitios web de acceso público?

### Personas con discapacidades

* ¿Puede una biblioteca hacer una copia de formato accesible de una obra y proporcionarla a una persona con una discapacidad? Ejemplos de formatos accesibles incluyen Braille, letra grande, formato digital DAISY.
* ¿Puede una biblioteca enviar y recibir copias de formatos accesibles desde y hacia otros países?

### Cuestiones transversales. Formato neutral

* ¿Puede una biblioteca hacer copias en cualquier formato, incluyendo copias digitales?

### Salvaguarda de excepciones en entornos digitales

* ¿Las excepciones concedidas a las bibliotecas en la ley de derechos de autor están protegidas de la anulación por los términos de licencia?
* Cuando se otorga protección legal a las medidas de protección tecnológica (TPM), ¿puede una biblioteca eludir el TPM para hacer uso de una excepción a los derechos de autor?

### Limitación de responsabilidad

* ¿Protege la ley a los bibliotecarios de ser demandados en el desempeño de sus funciones? Una excepción flexible
* Además de las excepciones específicas de la biblioteca, ¿las actividades de la biblioteca también están respaldadas por una excepción flexible, como el uso justo o el trato justo?